@charset "utf-8";
/* Reset */
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0;}
body{ background:#fff; min-width:320px; -webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all; font-size:15px; font-weight:400; letter-spacing:-0.01em; color:#222;}
body,input,select,textarea,button,pre {border:none; font-size:15px; font-family: "Paperlogy", sans-serif;  font-weight: 400; color:inherit; line-height:1.2; letter-spacing:-0.01em}
body * { box-sizing: border-box; }
body *::before {box-sizing: border-box;}
body.fixed{overflow-y: hidden;}
ul,ol,li{list-style:none;}
table{ border-spacing:0; }
img,fieldset{border:0;}
address,cite,code{font-style:normal;font-weight:normal;}
em { font-style:normal; }
label,img,input,select,textarea,button{vertical-align:middle;}
.hide,legend{overflow: hidden; display:block; position:absolute; border: 0; width: 1px; height: 1px; clip: rect(1px, 1px, 1px, 1px);}
hr{display:none;}
main,header,section,nav,footer,aside,article,figure{display:block;}
h1, h2, h3, h4, h5, h6 {font-family: "Paperlogy", sans-serif;}
a{text-decoration:none;}
a {color:inherit;}
button { cursor: pointer; color:inherit; font-weight:300; background-color: transparent;} /* outline: none; */
caption {padding: 0; margin: 0; font-size: 0; width: 0; height: 0; line-height: 0; text-indent: -9999px;}
pre{font-size: 16px; letter-spacing: -.8px;}
/* Form */
textarea { border:1px solid rgba(0, 0, 0, 0.25);}
select { padding-left: 12px; height:48px; }
input[type=tel],
input[type=time],
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=file],
input[type=url],
input[type=number],
input[type=date],textarea,.inp {font-family: "Paperlogy", sans-serif; font-size:15px; color:#333333; border:1px solid #d1d1d1; background-color:#fff; transition: all 0.4s; box-sizing: border-box; vertical-align:middle; }
input[type=tel],
input[type=email],
input[type=number],
input[type=password],
input[type=text] {padding:0; padding-left:20px; height: 33px;}
input::-webkit-input-placeholder{color:rgba(36, 46, 71, 0.4); font-size:16px; line-height:100%;}
textarea {padding:12px; resize: none;}
textarea::placeholder {color:rgba(36, 46, 71, 0.4);}


select:focus,input[type=text]:focus,input[type=number]:focus,textarea:focus,input[type=password]:focus, textarea:focus,select:focus {
	outline: none;
	box-shadow:0 0 5px #f8b2b8;
	border:1px solid #E70013 !important;
}

img {max-width:100%;}

select, textarea, input[type="text"], input[type="password"], input[type="search"], input[type="number"], input[type="date"], input[type="datetime"], input[type="email"], input[type="tel"],input[type="submit"] {		
    -webkit-appearance: none; /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;	
}
select::-ms-expand {display: none;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

strong {font-weight:600;}

/* Firefox  */
input[type='number'] {
  -moz-appearance: textfield;
}

.sr_only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

 button, select, textarea, input[type="text"], input[type="password"], input[type="search"], input[type="number"], input[type="date"], input[type="datetime"], input[type="email"], input[type="tel"],input[type="submit"] {
	-webkit-border-radius:0;
	border-radius: 0px; /* iOS 둥근모서리 제거 */
    -webkit-appearance: none; /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;	
}
select::-ms-expand {display: none;}

 

table {border-collapse: collapse;border-spacing: 0}



#wrap {position:relative; overflow:hidden;}


body {font-weight:400;}
html {font-size:10px;}
@media screen and (max-width:1300px){
	html {font-size:calc(1000vw/1300);}
	.t_none {display:none;}
}
@media screen and (max-width:1024px){
	html {font-size:9px;}
}
@media screen and (max-width:700px){
	html {font-size:8.5px;}
}
@media screen and (max-width:500px){
	html {font-size:calc(1000vw/500);}
}


.container {width:92%; max-width:1280px; margin:auto;}
#main {margin-top:110px;}
#main.sub {width:92%; max-width:1280px; margin-left:auto; margin-right:auto; margin-bottom:10rem;}


#header {position:fixed; top:0; left:0; z-index:10000; width:100%;}
#header .logo a {display:block; width:220px; height:50px; background:url('../img/common/logo.png?v=1') no-repeat center/contain;}
#header_pc {overflow:hidden; position:absolute; top:0; left:0; z-index:1000; width:100%; height:110px; background:#fff;}
#header_pc::before {position:absolute; top:107px; left:0; right:0; height:2px; background:#E70013; content:'';}
#header_pc .inwrap {position:relative; width:92%; max-width:1280px; margin:auto; padding:0 170px 0 230px;}
#header_pc.open {border-bottom:1px solid #EBEBEB}
#header_pc .logo {position:absolute; top:30px; left:0px;}
#header_pc .gnb_list {display:flex; justify-content:space-between; position:relative; z-index:2; max-width:800px; margin:auto; text-align:center;}
#header_pc .gnb_list > li {position:relative;}
#header_pc .gnb_list > li > a {display:flex; align-items:center; justify-content:center; position:relative; margin:33px 0; padding:0 15px; font-size:19px; font-weight:600; line-height:44px; word-break:keep-all; transition:color 0.4s;}
#header_pc .gnb_list > li.on > a,
#header_pc .gnb_list > li:hover > a {color:#E70013;}
#header_pc .gnb_list .sub {display:none; text-align:left; padding-left:25px; white-space:nowrap;}
#header_pc .sub a {transition:color 0.4s;}
#header_pc .sub a:hover {color:#E70013; font-weight:700; font-size:15px;}
#header_pc .sub1 {display:flex; position:absolute; top:110px; left:0; right:0; max-width:1000px; padding:30px 0; line-height:1.6;}
#header_pc .sub1 > div {position:relative; vertical-align:top;}
#header_pc .sub1 > div > strong {display:block; margin-bottom:20px; font-weight:700;}
#header_pc .sub1 ul {display:grid; grid-template-columns: repeat(2, 1fr);}
#header_pc .sub1 li {padding-right:6rem; margin-bottom:6px;}
#header_pc .sub1 > div {padding-left:6rem; border-left:1px solid #EBEBEB;}
#header_pc .sub1 > div:first-child {padding-left:0; border-left:0;}
#header_pc .gnb_list > li.on .sub {display:block}
#header_pc .gnb_list > li.on .sub1 {display:flex}
#header_pc .sub1 a {display:block;}
#header_pc .sub2 {position:absolute; top:110px; left:0; width:1000px;}
#header_pc .sub2 ul {display:inline-flex; gap:2.5rem; line-height:50px;}
#header_pc .sub2.right {left:auto; right:0; padding-right:30px;}
#header_pc .sub2.right {text-align:right;}
#header_pc .top_util {display:flex; position:absolute; top:43px; right:0;}
#header_pc .top_util li {position:relative; padding:0 12px;}
#header_pc .top_util li+li::before {position:absolute; top:50%; left:0; width:1px; height:12px; margin-top:-6px; background:#E0E0E0; content:'';}
#header_pc .top_util a {font-size:15px; font-weight:500; line-height:1.6; transition:color 0.4s;}
#header_pc .top_util a:hover {color:#E70013;}
#header_mobile {display:none;}

#rquick {position:fixed; bottom:8rem; right:3rem; z-index:1000;}
#rquick a {display:block; margin-left:auto; overflow:hidden; position:relative; width:7rem; height:7rem; margin-top:1.3rem; border-radius:3.5rem; background:no-repeat center/contain;} 
#rquick a.kakao {background:url('../img/common/icon_kakao.svg') #FFE600 no-repeat right center; background-size:auto 100%; transition:all 0.4s;}
#rquick a.kakao span {position:absolute; right:7rem; top:0; line-height:7rem; white-space:nowrap; opacity:0; transition:opacity 0.4s;}
#rquick a.kakao:hover {width:17rem;}
#rquick a.kakao:hover span {opacity:1;}
#rquick a.top {background-color:#E9EAEB; background-image:url('../img/common/icon_top.svg'); transition:background 0.4s;}
#rquick a.top:hover {background-color:#d6d6d6}

#footer {background:#fff;}
#footer .fmenu {color:#fff; background:#222;}
#footer .fmenu ul {display:flex; justify-content:center; gap:8rem;}
#footer .fmenu a {font-size:16px; line-height:3.4375; font-weight:400; transition:color 0.4s;}
#footer .fmenu a:hover {color:#E70013;}
#footer .fmenu li:nth-child(2) a {font-weight:500;}
#footer .fcont {display:flex; flex-wrap:wrap; justify-content:space-between; gap:2rem; padding:4rem 0; font-size:15px; line-height:1.6;}
#footer .logo_wrap {width:100%;}
#footer .blogo {width:24rem; height:3.3rem; background:url('../img/common/blogo.png') no-repeat center/contain;}
#footer .copyright {margin-top:auto; color:#828488; font-size:14px;}

.mt_0 {margin-top:0 !important;}
.mt_20 {margin-top:2rem !important;}
.mt_25 {margin-top:2.5rem !important;}
.mt_30 {margin-top:3rem !important;}
.mt_40 {margin-top:4rem !important;}
.mt_50 {margin-top:5rem !important;}
.mt_60 {margin-top:6rem !important;}
.ml_30 {margin-left:3rem !important;}


#alarm_swiper {position:relative; z-index:2; height:6rem; border-radius: 0 0 3rem 3rem; background:#F4F5F8;}
#alarm_swiper .swiper-container {height:6rem; text-align:center;}
#alarm_swiper a {display:inline-block; overflow:hidden; max-width:92%; line-height:6rem; padding-left:3.6rem; font-size:1.5rem; letter-spacing:-0.03em; white-space:nowrap; text-overflow:ellipsis; text-align:left; background:url('../img/common/icon_bell.svg') no-repeat 0 center; background-size:2.6rem auto;}

/*
background:url('../img/common/icon_bell.svg') #F4F5F8 no-repeat 25px center;
*/

@media screen and (max-width:1400px){
	#header_pc .gnb_list > li > a {padding:0 15px; font-size:18px;}	
	#header_pc .gnb_list .sub a {font-size:16px;}
}
@media screen and (max-width:1300px){
	#header_pc .gnb_list > li > a {padding:0 15px; font-size:17px;}	
	#header_pc .gnb_list .sub a {font-size:15px;}
}
@media screen and (max-width:1200px){
	#main {margin-top:60px;}
	#header_pc {display:none;}
	#header_mobile {display:block;}
	#header .logo a {width:170px;}
	#header_mobile .top {display:flex; align-items:center; justify-content:space-between; height:60px; padding:0 4%; border-bottom:2px solid #E70013; background:#fff;}
	#header_mobile .btn_menu_open {width:25px; height:25px; background:url('../img/common/icon_menu_open.png') no-repeat center/contain;}
	#side_menu {overflow-y:auto; position:fixed; top:0; right:-100%; bottom:0; z-index:100; width:100%; background:#fff; transition:right 0.4s;}
	#side_menu.open {right:0;}
	#side_menu .btn_menu_close {width:25px; height:25px; background:url('../img/common/icon_menu_close.png') no-repeat center/contain;}
	#side_menu .top_util {display:flex;}
	#side_menu .top_util li {flex:1;}
	#side_menu .top_util li+li {border-left:1px solid #ddd;}
	#side_menu .top_util a {display:block; padding:17px 0; font-size:16px; text-align:center;}
	#side_menu .gnb_list {border-top:1px solid #ddd; color:#222;}
	#side_menu .gnb_list .sub > div > strong {display:block; padding:17px 30px;}
	#side_menu .gnb_list > li {border-bottom:1px solid #ddd;}
	#side_menu .gnb_list > li > a {display:block; position:relative; padding:17px 30px; font-size:16px;}	
	#side_menu .gnb_list > li.has_child > a::after {position:absolute; top:50%; right:30px; width:12px; height:10px; margin-top:-5px; transform:rotate(180deg); background:url('../img/common/icon_gnb_arr.png') no-repeat center/contain; content:'';}
	#side_menu .gnb_list > li.on > a {color:#fff; background:#E70013;}
	#side_menu .gnb_list > li.on > a::after {background-image:url('../img/common/icon_gnb_arr_on.png'); transform:rotate(0deg);}
	#side_menu .gnb_list .sub {display:none; padding:15px 0;}
	#side_menu .gnb_list .sub a {display:block; padding-left:40px; font-size:15px; line-height:30px;}	
	#side_menu .gnb_list .sub1 ul {display:flex; flex-wrap:wrap; white-space:nowrap; padding-left:30px;}
	#side_menu .gnb_list .sub1 li {width:33.33%;}
	#side_menu .gnb_list .sub1 a {padding-left:0;}
}
@media screen and (max-width:1024px){
	
	#alarm_swiper {width:auto; border-radius:0;}
	#footer {padding-bottom:70px;}
	#footer .fmenu ul {gap:4rem;}
	#footer .fmenu a {font-size:14px;}
	#footer .fcont {font-size:13px;}
	#footer .fcont span {display:block;}
	#footer .fcont span.dot {display:none;}
	#footer .copyright {width:100%; font-size:12px;}
}
@media screen and (max-width:600px){
	/*
	#alarm_swiper {width:auto; left:4%; right:10rem; height:45px; padding-right:35px; border-radius:6px; background-position:10px center; background-size:21px auto;}
	#alarm_swiper .swiper-container {height:45px;}
	#alarm_swiper a {line-height:43px; padding-left:40px; font-size:13px;}
	#alarm_swiper .btn_next {right:15px;}
	*/
}
@media screen and (max-width:500px){
	
	#rquick {bottom:4rem; right:2rem;}
	#rquick a {width:5rem; height:5rem; margin-top:1rem;}
	#rquick a.kakao span {right:5rem; font-size:2rem; line-height:5rem;}
	#rquick a.kakao:hover {width:5rem;}
	
	.mt_20 {margin-top:1.5rem !important;}
	.mt_25 {margin-top:2rem !important;}
	.mt_30 {margin-top:2.5rem !important;}
	.mt_40 {margin-top:3rem !important;}
	.mt_50 {margin-top:4rem !important;}
	.mt_60 {margin-top:4.5rem !important;}
}



